/* 
   SORelativeDateTransformer.strings

   Created by StdOrbit on 12/6/10.
   Copyright 2010 Standard Orbit Software, LLC. All rights reserved.
 */

/* 
Phrase for expressing a date in the relative past. E.g. "12 minutes ago"
<relative time difference> <date component name> ago
*/
"formatTemplateForRelativePastDatePhrase" = "%d %@ ago";

/* 
Phrase for expressing a date in the relative future. E.g. "in 12 minutes"
in <relative time difference> <date component name>
*/
"formatTemplateForRelativeFutureDatePhrase" = "in %d %@";

/* localized date component names and plural forms */
"now" = "now";
"year" = "year";
"years" = "years";
"month" = "month";
"months" = "months";
"week" = "week";
"weeks" = "weeks";
"day" = "day";
"days" = "days";
"hour" = "hour";
"hours" = "hours";
"minute" = "minute";
"minutes" = "minutes";
"second" = "second";
"seconds" = "seconds";
